#bot_zxbar { width:100%; height:54px;position:fixed; left:0; bottom:0; z-index:1000000;
_position:absolute; /* for IE6 */
 _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible;}
#bot_zxbar a{ text-decoration:none;}
#botzxbox { position:relative; width:100%; height:54px; }
#bot_zx { position: absolute; left:0px; top:0px; width:100%; height:54px; z-index:10000; }
#zx_box { width:980px; height:54px; margin:0 auto; }
#zx_left { float:left; width:502px; height:54px; padding:0 10px; background:url(/newindex/call/zx_bg.gif) left 13px repeat-x; }
#zx_left a { float:left; display:inline-block; width:125px; height:54px; text-indent:-200px; overflow:hidden; }
#zx_left a#zx_vist { background: url(/newindex/call/zx_items.gif) 5px top no-repeat; }
#zx_left a#zx_ly { background: url(/newindex/call/zx_items.gif) -120px top no-repeat; }
#zx_left a#zx_qq { background: url(/newindex/call/zx_items.gif) -245px top no-repeat; }
#zx_left a#zx_bm { background: url(/newindex/call/zx_items.gif) right top no-repeat; }
#zx_left a:hover { margin-top:2px; }
#zx_right { float:left; width:425px; height:29px; padding:6px 15px; margin-top:13px; border-left:1px solid #fff; background:url(/newindex/call/zx_bg.gif) left -41px repeat-x; }
#zx_right input { float:left; }
#zx_right img { display:inline-block; float:right; }
#tel { display:inline-block; width:200px; height:28px; line-height:28px; text-indent:5px; color:#666; margin-right:10px; background:#fff url(/newindex/call/zx_phone_input.gif) left top no-repeat; border:none; }
#call { display:inline-block; width:80px; height:28px; background:url(/newindex/call/zx_phone_bt.gif) left top no-repeat; border:none; cursor:pointer; }
#zx_bg { width:100%; height:54px; }
#zxbg_left { float:left; width:50%; height:41px; margin-top:13px; background:url(/newindex/call/zx_bg.gif) left top repeat-x; }
#zxbg_right { float:right; width:52%; height:41px; margin-top:-41px; background:url(/newindex/call/zx_bg.gif) left bottom repeat-x; }

